## golang-github-googleapis-proto-client-go 0.0~git20160726.0.e5790fe

=== debian/changelog ===
golang-github-googleapis-proto-client-go (0.0~git20160726.0.e5790fe-1) unstable; urgency=medium

  * Initial release (Closes: #837511)

 -- Tim Potter <tpot@hpe.com>  Tue, 06 Sep 2016 11:50:33 +1000
