=== debian/control ===
Source: golang-github-googleapis-proto-client-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-goprotobuf-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev
Standards-Version: 3.9.8
Homepage: https://github.com/googleapis/proto-client-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-googleapis-proto-client-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-googleapis-proto-client-go.git
XS-Go-Import-Path: github.com/googleapis/proto-client-go

Package: golang-github-googleapis-proto-client-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-goprotobuf-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev
Description: Generated proto and gRPC classes for Google
 This repository contains the Go classes generated from protos contained
 in Google APIs (https://github.com/googleapis/googleapis/).
